<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Admin Dashboard</title>
    <!-- ======= Styles ====== -->
    <link
    href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
    rel="stylesheet"
  />
    <link rel="stylesheet" type="text/css" href="css/dash.css" />
  
  </head>

  <body>
    <!-- =============== Navigation ================ -->
    <div class="container">
      <div class="navigation">
        <ul>
          <li>
            <a href="/FinaleDash/dir/user/dash_admin.html">
              <span class="logo" >
                <!-- <ion-icon name="logo-apple"></ion-icon> -->
                <img src="/FinaleDash/dir/user/admin/images/logo.png" alt="image" style="height: 80px; width: 80px;  margin: 3px;
                " />
              </span>
              <p class="logo_name" 
              style="text-align: center; padding-top: 15px; font-size: 18px; color:#000; opacity: 100%; margin-right: 20px; font-weight: bold; font-size: 0.9rem; letter-spacing: 1px;">
              <span><b>I</b></span>nventory <span><b>M</b></span>anagement <span><b>S</b></span>ystem 
            </p>
            </a>
          </li>

          <a href="/dir/user/dash_admin.html" class="nav">
            <div class="nav-link">
            <li>
             
              <div>
                  <span class="icon">
                  <ion-icon name="home-outline"></ion-icon>
                </span>
                <span class="title">Dashboard</span>
              </div>
              
            </li>
          </div>
         </a>

          <a href="catalogue.html" class="nav">
            <div class="nav-link">
              <li>
             
                  <span class="icon">
                    <ion-icon name="grid-outline"></ion-icon>
                  </span>
                  <span class="title">Catalogue</span>
                
              </li>
            </div>
          </a>

          <a href="users.html" class="nav">
            <div class="nav-link">
              <li>
               
                  <span class="icon">
                    <ion-icon name="people-outline"></ion-icon>
                  </span>
                  <span class="title">Users</span>
                
              </li>
            </div>
          </a>

        <a href="requests.html" class="nav">
          <div class="nav-link">
            <li>
              
                <span class="icon">
                  <ion-icon name="git-pull-request-outline"></ion-icon>
                </span>
                <span class="title">Requests</span>
              
            </li>
          </div>
        </a>

          
    <a href="login.html" class="nav">
      <div class="nav-link">
        <li>
          
            <span class="icon">
              <ion-icon name="log-out-outline"></ion-icon>
            </span>
            <span class="title">Sign Out</span>
         
        </li>
       </div>
       </a>
      </ul>
    </div>
  
   

      <!-- ========================= Main ==================== -->
      <div class="main">
        <div class="topbar">
          <div class="toggle">
            <ion-icon name="menu-outline"></ion-icon>
          </div>

          <div class="search">
            <label>
              <input type="text" placeholder="Search here" />
              <ion-icon name="search-outline"></ion-icon>
            </label>
          </div>
          <a href="addAdmin.html">
            <div class="user">     
              <img src="/FinaleDash/dir/user/admin/images/images.png" alt="" />
            </div>
          </a>
        </div>

        <!-- ============================Request Table========================= -->

        <div class="table">
          <div class="cardHeader">
            <h2>All Requests</h2>
          </div>
          <table>
            <thead>
              <tr>
                <td>Sl No</td>
                <td>Staff ID</td>
                <td>Date Of Request</td>
                <td>Status</td>
              </tr>
            </thead>
  
            <tbody>
              <tr>
                <td>1</td>
                <td>rub12343</td>
                <td>12/2/2023</td>
                <td style="font-size: 1.5rem; padding-top: 7px; text-decoration: none;"><a href="request.html"><ion-icon name="eye-outline"></ion-icon></a></td>
              </tr>
  
              <tr>
                <td>2</td>
                <td>rub12433</td>
                <td>12/2/2023</td>
                <td style="font-size: 1.5rem; padding-top: 7px;"><a href="request.html"><ion-icon name="eye-outline"></ion-icon></a></td>
              </tr>
  
              <tr>
                <td>3</td>
                <td>rub12423</td>
                <td>12/2/2023</td>
                <td style="font-size: 1.5rem; padding-top: 7px;"><a href="request.html"><ion-icon name="eye-outline"></ion-icon></a></td>
              </tr>
  
              <tr>
                <td>4</td>
                <td>rub14323</td>
                <td>12/2/2023</td>
                <td style="font-size: 1.5rem; padding-top: 7px;"><a href="request.html"><ion-icon name="eye-outline"></ion-icon></a></td>
              </tr>
  
              <tr>
                <td>5</td>
                <td>rub12323</td>
                <td>12/2/2023</td>
                <td style="font-size: 1.5rem; padding-top: 7px;"><a href="request.html"><ion-icon name="eye-outline"></ion-icon></a></td>
              </tr>
  
              <tr>
                <td>6</td>
                <td>rub14323</td>
                <td>12/2/2023</td>
                <td style="font-size: 1.5rem; padding-top: 7px;"><a href="request.html"><ion-icon name="eye-outline"></ion-icon></a></td>
              </tr>
  
              <tr>
                <td>7</td>
                <td>rub123723</td>
                <td>12/2/2023</td>
                <td style="font-size: 1.5rem; padding-top: 7px;"><a href="request.html"><ion-icon name="eye-outline"></ion-icon></a></td>
              </tr>
  
              <tr>
                <td>8</td>
                <td>rub10223</td>
                <td>12/2/2023</td>
                <td style="font-size: 1.5rem; padding-top: 7px;"><a href="request.html"><ion-icon name="eye-outline"></ion-icon></a></td>
              </tr>
              
            </tbody>
          </table>
        </div>


      </div>



    <!-- =========== Scripts =========  -->
    <script src="js/dash.js"></script>
   

   
    <!-- ====== ionicons ======= -->
    <script
      type="module"
      src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"
    ></script>
    <script
      nomodule
      src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"
    ></script>
  </body>
</html>
